Feed for sune@debian.org in Raspbian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
superkaramba is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
smokekde is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
qtruby is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
qt4-perl is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
pykde4 is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
nepomuk-widgets is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
nepomuk-core is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
libkdcraw is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
ktux is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
kingston-update-notifier is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
kf5-kdepimlibs is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
kdewebdev is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
kdesdk-strigi-analyzers is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
kdepim4 is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
kdepim is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
kdenetwork-strigi-analyzers is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
kdegraphics-strigi-analyzer is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
kde-workspace is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
umbrello 17.08.3 is outdated by 19.04.3
sweeper 18.04.1 is outdated by 19.04.3
qt5 5.11.3 is outdated by 5.135.13.0
print-manager 18.12.1 is outdated by 19.04.3
poxml 17.08.3 is outdated by 19.04.3
pim-sieve-editor 18.08.3 is outdated by 19.04.3
pim-data-exporter 18.08.3 is outdated by 19.04.3
palapeli 18.04.1 is outdated by 19.04.3
oxygen-icons 5.54.0 is outdated by 5.60.0
okteta 0.25.5 is outdated by 0.26.2
mbox-importer 18.08.3 is outdated by 19.04.3
marble 17.08.3 is outdated by 19.04.3
lskat 18.04.1 is outdated by 19.04.3
lokalize 18.08.1 is outdated by 19.04.3
libkf5sane 18.12.1 is outdated by 19.04.3
libkf5kipi 17.08.3 is outdated by 19.04.3
libkf5kexiv2 17.08.3 is outdated by 19.04.3
libkf5kdcraw 18.08.0 is outdated by 19.04.3
libkdegames 18.04.0 is outdated by 19.04.3
libkcompactdisc 17.08.3 is outdated by 19.04.3
libkcddb 17.08.3 is outdated by 19.04.3
kwalletmanager 18.04.1 is outdated by 19.04.3
ktuberling 18.04.1 is outdated by 19.04.3
ktimer 18.04.1 is outdated by 19.04.3
kteatime 18.04.1 is outdated by 19.04.3
ksystemlog 18.08.0 is outdated by 19.04.3
ksudoku 18.04.1 is outdated by 19.04.3
ksquares 18.04.1 is outdated by 19.04.3
kspaceduel 18.04.1 is outdated by 19.04.3
ksnakeduel 18.04.1 is outdated by 19.04.3
ksirk 18.04.1 is outdated by 19.04.3
kshisen 18.04.1 is outdated by 19.04.3
kruler 17.08.3 is outdated by 19.04.3
kross-interpreters 18.08.1 is outdated by 19.04.3
krfb 17.08.3 is outdated by 19.04.3
kreversi 18.04.1 is outdated by 19.04.3
krdc 18.04.1 is outdated by 19.04.3
kpat 18.04.1 is outdated by 19.04.3
korganizer 18.08.3 is outdated by 19.04.3
kopete 17.08.3 is outdated by 19.04.3
kontact 18.08.3 is outdated by 19.04.3
konsole 18.04.0 is outdated by 19.04.3
konquest 18.04.1 is outdated by 19.04.3
konqueror 18.12.0 is outdated by 19.04.3
kompare 18.08.1 is outdated by 19.04.3
kolourpaint 18.04.0 is outdated by 19.04.3
kollision 18.04.1 is outdated by 19.04.3
kolf 18.04.1 is outdated by 19.04.3
knotes 18.08.3 is outdated by 19.04.3
knetwalk 18.04.1 is outdated by 19.04.3
knavalbattle 18.04.1 is outdated by 19.04.3
kmouth 18.04.0 is outdated by 19.04.3
kmousetool 18.04.1 is outdated by 19.04.3
kmines 18.04.1 is outdated by 19.04.3
kmail-account-wizard 18.08.3 is outdated by 19.04.3
kmail 18.08.3 is outdated by 19.04.3
kmahjongg 18.04.1 is outdated by 19.04.3
kmag 18.04.3 is outdated by 19.04.3
klines 18.04.1 is outdated by 19.04.3
klickety 18.04.1 is outdated by 19.04.3
klettres 17.08.3 is outdated by 19.04.3
kjumpingcube 18.04.1 is outdated by 19.04.3
kiten 17.08.3 is outdated by 19.04.3
kiriki 18.04.1 is outdated by 19.04.3
kimagemapeditor 18.12.0 is outdated by 19.04.3
killbots 18.04.1 is outdated by 19.04.3
kigo 18.04.1 is outdated by 19.04.3
kig 17.08.3 is outdated by 19.04.3
khangman 17.08.3 is outdated by 19.04.3
kgpg 18.08.3 is outdated by 19.04.3
kgoldrunner 18.04.1 is outdated by 19.04.3
kget 18.12.0 is outdated by 19.04.3
kgeography 17.08.3 is outdated by 19.04.3
kgamma 5.14.5 is outdated by 5.16.3
kfourinline 18.04.1 is outdated by 19.04.3
kfloppy 18.04.1 is outdated by 19.04.3
kfind 17.08.3 is outdated by 19.04.3
keditbookmarks 17.08.3 is outdated by 19.04.3
kdiamond 18.04.1 is outdated by 19.04.3
kdialog 17.08.3 is outdated by 19.04.3
kdf 18.04.1 is outdated by 19.04.3
kdesdk-thumbnailers 17.08.3 is outdated by 19.04.3
kdesdk-kioslaves 17.08.3 is outdated by 19.04.3
kdenetwork-filesharing 17.08.3 is outdated by 19.04.3
kdegraphics-thumbnailers 17.08.3 is outdated by 19.04.3
kdegraphics-mobipocket 17.08.3 is outdated by 19.04.3
kde-dev-utils 18.08.1 is outdated by 19.04.3
kde-dev-scripts 18.08.0 is outdated by 19.04.3
kcron 17.08.3 is outdated by 19.04.3
kcolorchooser 18.04.1 is outdated by 19.04.3
kcharselect 18.04.1 is outdated by 19.04.3
kcalc 18.04.1 is outdated by 19.04.3
kcachegrind 17.08.3 is outdated by 19.04.3
kbruch 17.08.3 is outdated by 19.04.3
kbreakout 18.04.1 is outdated by 19.04.3
kbounce 18.04.1 is outdated by 19.04.3
kblocks 18.04.1 is outdated by 19.04.3
kblackbox 18.04.1 is outdated by 19.04.3
katomic 18.04.1 is outdated by 19.04.3
kate 18.08.0 is outdated by 19.04.3
kapptemplate 18.04.0 is outdated by 19.04.3
kapman 18.04.1 is outdated by 19.04.3
kanagram 18.04.0 is outdated by 19.04.3
kamera 17.08.3 is outdated by 19.04.3
kalzium 17.08.3 is outdated by 19.04.3
kalgebra 17.08.3 is outdated by 19.04.3
kalarm 18.08.3 is outdated by 19.04.3
kajongg 18.04.1 is outdated by 19.04.3
kaddressbook 18.08.3 is outdated by 19.04.3
juk 18.08.1 is outdated by 19.04.3
gwenview 18.04.0 is outdated by 19.04.3
grantlee-editor 18.08.3 is outdated by 19.04.3
granatier 18.04.1 is outdated by 19.04.3
filelight 18.04.1 is outdated by 19.04.3
ffmpegthumbs 18.12.0 is outdated by 19.04.3
dragon-player 17.08.3 is outdated by 19.04.3
dolphin-plugins 18.08.0 is outdated by 19.04.3
cervisia 17.08.3 is outdated by 19.04.3
cantor 18.12.0 is outdated by 19.04.3
bovo 18.04.1 is outdated by 19.04.3
bomber 18.04.1 is outdated by 19.04.3
blinken 17.08.3 is outdated by 19.04.3
audiocd-kio 17.08.3 is outdated by 19.04.3
ark 18.08.3 is outdated by 19.04.3
analitza 17.08.3 is outdated by 19.04.3
akregator 18.08.3 is outdated by 19.04.3
akonadiconsole 18.08.3 is outdated by 19.04.3
akonadi-notes 18.08.3 is outdated by 19.04.3
akonadi-mime 18.08.3 is outdated by 19.04.3
akonadi-import-wizard 18.08.3 is outdated by 19.04.3
akonadi-contacts 18.08.3 is outdated by 19.04.3
akonadi-calendar-tools 18.08.3 is outdated by 19.04.3
pkg-kde-tools 0.15.29 is now up to date
meta-kde 102 is now up to date
libqapt 3.0.4 is now up to date
kremotecontrol 17.08.3 is now up to date
kppp 17.08.3 is now up to date
kde4libs 4.14.38 is now up to date
kde-runtime 17.08.3 is now up to date
kaccessible 17.08.3 is now up to date
jovie 17.08.3 is now up to date
blogilo 17.08.3 is now up to date
pim-sieve-editor was added to Raspbian Stable and/or assigned to sune@debian.org
pim-data-exporter was added to Raspbian Stable and/or assigned to sune@debian.org
mbox-importer was added to Raspbian Stable and/or assigned to sune@debian.org
korganizer was added to Raspbian Stable and/or assigned to sune@debian.org
kontact was added to Raspbian Stable and/or assigned to sune@debian.org
konqueror was added to Raspbian Stable and/or assigned to sune@debian.org
knotes was added to Raspbian Stable and/or assigned to sune@debian.org
kmail-account-wizard was added to Raspbian Stable and/or assigned to sune@debian.org
kmail was added to Raspbian Stable and/or assigned to sune@debian.org
kimagemapeditor was added to Raspbian Stable and/or assigned to sune@debian.org
kfind was added to Raspbian Stable and/or assigned to sune@debian.org
keditbookmarks was added to Raspbian Stable and/or assigned to sune@debian.org
kdialog was added to Raspbian Stable and/or assigned to sune@debian.org
kalarm was added to Raspbian Stable and/or assigned to sune@debian.org
kaddressbook was added to Raspbian Stable and/or assigned to sune@debian.org
grantlee-editor was added to Raspbian Stable and/or assigned to sune@debian.org
blogilo was added to Raspbian Stable and/or assigned to sune@debian.org
akregator was added to Raspbian Stable and/or assigned to sune@debian.org
akonadiconsole was added to Raspbian Stable and/or assigned to sune@debian.org
akonadi-notes was added to Raspbian Stable and/or assigned to sune@debian.org
akonadi-mime was added to Raspbian Stable and/or assigned to sune@debian.org
akonadi-import-wizard was added to Raspbian Stable and/or assigned to sune@debian.org
akonadi-contacts was added to Raspbian Stable and/or assigned to sune@debian.org
akonadi-calendar-tools was added to Raspbian Stable and/or assigned to sune@debian.org
qimageblitz 0.0.6 is outdated by 0.1.0
kde-baseapps is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
qt5-base is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
qt5 5.7.1 is outdated by 5.12.1
qt5 was added to Raspbian Stable and/or assigned to sune@debian.org
oxygen-icons5 is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
oxygen-icons 5.28.0 is outdated by 5.53.0
qimageblitz 0.0.6 is now up to date
libkmahjongg 14.12.3 is outdated by 18.08.1
libkdegames-kde4 is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
libkf5kmahjongg is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
libkmahjongg 16.08.0 is outdated by 18.08.1
grantlee5 is no longer maintained by sune@debian.org and/or was removed from Raspbian Stable
grantlee-qt4 0.4.0 is outdated by 0.5.1
grantlee 5.1.0 is now up to date
grantlee-qt4 was added to Raspbian Stable and/or assigned to sune@debian.org